• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

SDK version

 
Tony Bouer
Greenhorn
Posts: 29
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I saw some information regarding sdk version (1.4 expires). I'm starting now and I'll take one/two month(s) to finish the work, but I do not have any experience with 1.5. Any idea of what version to use ?

Thanks,
tonybouer
 
Jason Moors
Ranch Hand
Posts: 188
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi Tony,

I've just started as well, it seems from different posts that the SDK 1.4 expires sometime towards the end of march 2006!

I've decided to use 1.5 as there is no way I'm going to complete in time, but mainly because it gives me the opportunity to learn the new features in 1.5, like genetics, autoboxing, etc. Which to me is the whole point of this assignment, to be able to learn and really understand java features without the pressures and deadlines of your day job.

Jason
 
Tony Bouer
Greenhorn
Posts: 29
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hello Jason,

learning is the point. I agree with you.

Thanks,
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic